@import url(https://fonts.googleapis.com/css?family=Ubuntu:700,300,300italic);

body{font-family: 'Helvetica Neue', sans-serif; /* font-weight:lighter; */}
.topbar{height:15px; background-color:#f59422;}
header{background-color:#0694a1;}

a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
/* !LOGO */ 

.logo {
	width:50px;
	float:left;
	}		
.logo img {
	padding-left: 20px;
	
	 }
.logo-text {
	padding-top:5px;
	display:none;
	}
	

.logo-bar {
	background-color:#e3e7e8; 
	height:50px;
	width:100%;
	}
.logo-bar img {
	padding-left:30px;
	}
.logo-icon {
	padding-left: 50px;
	padding-right: 40px;
}

.hero-wrapper {display:block;width:100%;height:auto;max-height:400px;overflow:hidden;background:#ccc;clear:both;}
.hero-wrapper img {width:100%;height:auto;}
.home-heading{background-color:#90acb8; padding:20px 0;color:#ffffff;}
.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top20 { margin-top:20px; }
.top25 { margin-top:25px; }
.top30 { margin-top:30px; }
.top40 { margin-top:40px; }
.top50 { margin-top:50px; }

/* !TEAM */ 

.team-2columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count:    2; /* Firefox */
	column-count:         2;
  	-webkit-column-gap:   20px; /* Chrome, Safari, Opera */ 
	-moz-column-gap:      20px; /* Firefox */
	column-gap:           20px;
/* 	background: aqua; */
/* 	column-rule-color: #ccc; /* Optional */ */
/* 	column-rule-style:solid; /* Optional */ */
/* 	column-rule-width: 1px; /* Optional */ */
/* 	text-align: justify; /* Optional */ */
}

/* !CASE STUDIES */


a .case-study-bar {
	width:100%;
	height:44px;
	padding:10px 3%;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background:url(/images/header-bg-grad.png) repeat-y;
	display:block;
	float:left;
	margin:0 0 15px 0;
}
a:hover .case-study-bar {
	background:#06728b;
}

.case-study-detail {
	background:#e9f2f4;
	padding:20px;
}
.case-study-detail-header {
	background:url(/images/header-bg-grad.png) repeat-y;
	color:#fff;
	padding:7px 10px;
	font-weihgt:bold;
}

.case-study-title {
	min-height: 130px;
}


/* !TOOLS WE USE */


a .tools-we-use-bar {
	width:100%;
	height:64px;
	padding:10px 3%;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background:url(/images/header-bg-grad.png) repeat-y;
	display:block;
	float:left;
	margin:0 0 15px 0;
}
a:hover .tools-we-use-bar {
	background:#06728b;
}

.tools-we-use-detail {
	background:#e9f2f4;
	padding:20px;
}
.tools-we-use-detail-header {
	background:url(/images/header-bg-grad.png) repeat-y;
	color:#fff;
	padding:7px 10px;
	font-weihgt:bold;
}


/* !WHAT WE DO */


.what-we-do-item {
	min-height: 360px;
} 

.what-we-do-image {
	
	padding-bottom:  10px; 
	float: left;
	width: 100%;
	height:auto;
}

.what-we-do-hdr {
	border-bottom: 1px solid #000;
	padding-top: 10px; 
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 13px;
	width: 100%;
}

.what-we-do-content {
	float: left;
	text-align: top;
	padding-bottom: 10px; 

}

.what-we-do-link {
	float: left;
	padding-bottom: 16px; 

}



/* !CLIENTS */



.clientlist {
	margin-left: 110px;
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;

}

.clientlist-hdr {
	margin-left: 110px; 
	margin-top: 16px; 
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	font-weight: 600;
}

.clientlist-bdy {
/* 	min-height: 160px; */
}

.clientlist-image {
	float: left; 
	width: 100px;
	height: 100px;
	}




/* !RESOURCES */

.resources-col-listing {
	margin-bottom: 30px;
	min-height:290px;
}
.resources-col-listing a {
	color:#333 !important;
	font-weight:bold;
}
.resources-col-listing a:hover {
	color:#065d71;
}




a .resources-bar {
	width:100%;
	padding:10px 3%;
	font-size:14px;
	height: 44px;
	color:#fff;
	font-weight:bold;
	background:url(/images/header-bg-grad-orange.png) repeat-y;
	display:block;
	float:left;
	margin-bottom:10px;
}

a:hover .resources-bar {
	background:#f59422;
}


a .links-bar {
	width:100%;
	padding:10px 3%;
	font-size:14px;
	height: 44px;
	color:#fff;
	font-weight:bold;
	background:url(/images/header-bg-grad-gray.png) repeat-y;
	display:block;
	float:left;
	margin:0 0 15px 0;
}




.col-listing {
	margin-bottom: 30px;
	min-height:300px;
}
.col-listing a {
	color:#333 !important;
	font-weight:bold;
}
.col-listing a:hover {
	color:#065d71;
}



.resources-detail-header {
	background:url(/images/header-bg-grad-orange.png) repeat-y;
	color:#fff;
	padding:7px 10px;
	font-weihgt:bold;
}


a.resource-download {
	display:block;
	padding:10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #aaa;
	font-weight:normal;
	
download-txt {
	padding-top: 5px; 
}


}
a.resource-download:hover {
	border:1px solid #f59422;
	color:#f59422;
}
a.resource-download span {
	font-size:40px;
	color:#f59422;
	text-align:center;
}

@media all and (max-width: 1280px){
	.logo img{margin:0 auto;padding:0; }
	.logo{margin:0 auto;padding:10px 0;}
	#cssmenu > ul > li > a{text-align:left;}
	#cssmenu > ul > li > a i{display:inline; margin:0 10px 0 0; font-size:inherit;}
	.logo-bar{display:none;}
	.logo-text {display:block;margin:5px 0 0 -80px;padding:10px 0;text-align:left;position:absolute;width:100px;}	
}

@media all and (max-width:768px){

	
}

@media screen and (max-width:1280px\0) {
	.logo-text{margin:5px 0 0 70px !important;}
	
}
